
Infrastructure - Task #1108

Story # 1086 (Closed): Create a common test resources location

add location to classpath

2010-11-19 17:39 - Rob Nahf

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Rob Nahf % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Sprint-2011.22-Block.3   

Milestone:  Story Points:  

Product Version: *   

Description

Related issues:

Related to Infrastructure - Task #1092: move the file to the common resource ... Closed

History

#1 - 2010-11-22 18:58 - Rob Nahf

- Status changed from New to In Progress

#2 - 2010-11-22 23:33 - Rob Nahf

- translation missing: en.field_remaining_hours set to 1.0

#3 - 2010-11-30 23:07 - Rob Nahf

- translation missing: en.field_remaining_hours changed from 1.0 to 0.0

closing this because it seems like the wrong direction forward.  See note in parent story #1086 regarding moving common testfiles to their own

package that will be a dependency of d1_common_java.

#4 - 2010-11-30 23:07 - Rob Nahf

- Status changed from In Progress to Closed
